// creator  : weidu.exe (version 23100)
// argument : MINEC3.DLG
// game		 : .
// source	 : ./DATA/DIALOG.BIF
// dialog	 : ./DIALOG.TLK
// dialogF  : (none)

BEGIN ~MINEC3~

IF ~True()
~ THEN BEGIN 0 // from:
  SAY #4372 /* ~Don't even think about trying to steal something.~ */
  IF ~~ THEN REPLY #4378 /* ~Book Merchant~ */ GOTO 1
  IF ~~ THEN REPLY #4382 /* ~Dea Vampir Becomos~ */ GOTO 2
  IF ~~ THEN REPLY #4386 /* ~Exotic Hide~ */ EXIT
END

IF ~~ THEN BEGIN 1 // from: 0.0
  SAY #4388 /* ~day~ */
  IF ~~ THEN EXIT
END

IF ~~ THEN BEGIN 2 // from: 0.1
  SAY #4389 /* ~night~ */
  IF ~~ THEN JOURNAL #7085 /* ~Rescue Garren's child from Firkraag.

I have encountered Garren's child locked within a cell.  The cell has a magical lock, apparently, and the key for it may be on a mage somewhere nearby.  Garren's child also warned me that Firkraag is extremely dangerous and that it is not necessary for me to confront him... if I can, getting the key and freeing Garren's child will be enough.~ */ EXIT
END

IF ~~ THEN BEGIN 3 // from:
  SAY #6304 /* ~Certainly we'll get your documents. How tough could it be?~ */
  IF ~~ THEN EXIT
END

IF ~~ THEN BEGIN 4 // from:
  SAY #9158 /* ~Valygar~ */
  IF ~~ THEN EXIT
END
